set props(.dbits.columns) 4
set props(.dbits.rows)    4
set props(.dbits.frames)  1
set props(.dbits.texts)   0
set props(.dbits.components)   "c o r "
set props(.dbits.count)   3
set props(.dbits.props.c) "-in .dbits.widgets -column 9 -row 7 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky {}"
set props(.dbits.props.o) "-in .dbits.widgets -column 9 -row 3 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky ew"
set props(.dbits.props.r) "-in .dbits.widgets -column 3 -row 3 -columnspan 1 -rowspan 5 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky {}"
set props(.dbits.frame0) "-in .dbits.widgets -column 1 -row 1 -columnspan 5 -rowspan 9 -ipadx 0 -ipady 0 -padx 2 -pady 2 -sticky nesw"
set props(.dbits.relief.frame0) groove
set props(.display.columns) 4
set props(.display.rows)    8
set props(.display.frames)  2
set props(.display.texts)   0
set props(.display.components)   "user-fmt-input mini-status mini-input ok-button cancel-button radio "
set props(.display.count)   6
set props(.display.props.user-fmt-input) "-in .display.widgets -column 5 -row 3 -columnspan 3 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky sw"
set props(.display.props.mini-status) "-in .display.widgets -column 3 -row 9 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky {}"
set props(.display.props.mini-input) "-in .display.widgets -column 5 -row 9 -columnspan 3 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky {}"
set props(.display.props.ok-button) "-in .display.widgets -column 3 -row 15 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky {}"
set props(.display.props.cancel-button) "-in .display.widgets -column 7 -row 15 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky {}"
set props(.display.props.radio) "-in .display.widgets -column 3 -row 3 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky {}"
set props(.display.frame0) "-in .display.widgets -column 1 -row 1 -columnspan 9 -rowspan 5 -ipadx 0 -ipady 0 -padx 2 -pady 2 -sticky nesw"
set props(.display.relief.frame0) groove
set props(.display.frame1) "-in .display.widgets -column 1 -row 7 -columnspan 9 -rowspan 5 -ipadx 0 -ipady 0 -padx 2 -pady 2 -sticky nesw"
set props(.display.relief.frame1) groove
set props(.findfile.columns) 5
set props(.findfile.rows)    6 
set props(.findfile.frames)  1
set props(.findfile.texts)   0
set props(.findfile.components)   "content ok tree cancel start label-start label-file label-cont name "
set props(.findfile.count)   9
set props(.findfile.props.content) "-in .findfile.widgets -column 5 -row 7 -columnspan 3 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky {}"
set props(.findfile.props.ok) "-in .findfile.widgets -column 3 -row 13 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky ew"
set props(.findfile.props.tree) "-in .findfile.widgets -column 5 -row 13 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky {}"
set props(.findfile.props.cancel) "-in .findfile.widgets -column 9 -row 13 -columnspan 3 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky {}"
set props(.findfile.props.start) "-in .findfile.widgets -column 5 -row 3 -columnspan 3 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky {}"
set props(.findfile.props.label-start) "-in .findfile.widgets -column 3 -row 3 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky {}"
set props(.findfile.props.label-file) "-in .findfile.widgets -column 3 -row 5 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky {}"
set props(.findfile.props.label-cont) "-in .findfile.widgets -column 3 -row 7 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky {}"
set props(.findfile.props.name) "-in .findfile.widgets -column 5 -row 5 -columnspan 3 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky {}"
set props(.findfile.frame0) "-in .findfile.widgets -column 1 -row 1 -columnspan 11 -rowspan 9 -ipadx 0 -ipady 0 -padx 2 -pady 2 -sticky nesw"
set props(.findfile.relief.frame0) groove
set props(.hotlist.columns) 9
set props(.hotlist.rows)    7
set props(.hotlist.frames)  2
set props(.hotlist.texts)   1
set props(.hotlist.components)   "the-lab ct ad up cc g e r move listbox "
set props(.hotlist.count)   10
set props(.hotlist.props.the-lab) "-in .hotlist.widgets -column 5 -row 5 -columnspan 11 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky w"
set props(.hotlist.props.ct) "-in .hotlist.widgets -column 3 -row 11 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky {}"
set props(.hotlist.props.ad) "-in .hotlist.widgets -column 7 -row 11 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky {}"
set props(.hotlist.props.up) "-in .hotlist.widgets -column 11 -row 11 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky ew"
set props(.hotlist.props.cc) "-in .hotlist.widgets -column 15 -row 11 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky {}"
set props(.hotlist.props.g) "-in .hotlist.widgets -column 3 -row 13 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky {}"
set props(.hotlist.props.e) "-in .hotlist.widgets -column 7 -row 13 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky ew"
set props(.hotlist.props.r) "-in .hotlist.widgets -column 11 -row 13 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky ew"
set props(.hotlist.props.move) "-in .hotlist.widgets -column 15 -row 13 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky ew"
set props(.hotlist.props.listbox) "-in .hotlist.widgets -column 1 -row 1 -columnspan 17 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky w"
set props(.hotlist.frame0) "-in .hotlist.widgets -column 1 -row 3 -columnspan 17 -rowspan 5 -ipadx 0 -ipady 0 -padx 2 -pady 2 -sticky nesw"
set props(.hotlist.relief.frame0) groove
set props(.hotlist.frame1) "-in .hotlist.widgets -column 1 -row 9 -columnspan 17 -rowspan 7 -ipadx 0 -ipady 0 -padx 2 -pady 2 -sticky nesw"
set props(.hotlist.relief.frame1) groove
set props(.hotlist.text0) "-in .hotlist.widgets -column 3 -row 5 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky e"
set props(.hotlist.text.text0) "Directory path:"
set props(.listbox.columns) 4
set props(.listbox.rows)    4
set props(.listbox.frames)  0
set props(.listbox.texts)   0
set props(.listbox.components)   "c li "
set props(.listbox.count)   2
set props(.listbox.props.c) "-in .listbox.widgets -column 3 -row 5 -columnspan 3 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky {}"
set props(.listbox.props.li) "-in .listbox.widgets -column 3 -row 1 -columnspan 3 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky {}"
set props(.mfind.columns) 7
set props(.mfind.rows)    10
set props(.mfind.frames)  2
set props(.mfind.texts)   0
set props(.mfind.components)   "label-search button-chdir button-again start-stop button-quit button-view button-panelize listbox "
set props(.mfind.count)   8
set props(.mfind.props.label-search) "-in .mfind.widgets -column 5 -row 7 -columnspan 9 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky w"
set props(.mfind.props.button-chdir) "-in .mfind.widgets -column 5 -row 15 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky ew"
set props(.mfind.props.button-again) "-in .mfind.widgets -column 7 -row 15 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky ew"
set props(.mfind.props.start-stop) "-in .mfind.widgets -column 9 -row 15 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky {}"
set props(.mfind.props.button-quit) "-in .mfind.widgets -column 11 -row 15 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky {}"
set props(.mfind.props.button-view) "-in .mfind.widgets -column 5 -row 17 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky {}"
set props(.mfind.props.button-panelize) "-in .mfind.widgets -column 7 -row 17 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky {}"
set props(.mfind.props.listbox) "-in .mfind.widgets -column 3 -row 3 -columnspan 13 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky {}"
set props(.mfind.frame0) "-in .mfind.widgets -column 3 -row 13 -columnspan 13 -rowspan 7 -ipadx 0 -ipady 0 -padx 2 -pady 2 -sticky nesw"
set props(.mfind.relief.frame0) groove
set props(.mfind.frame1) "-in .mfind.widgets -column 3 -row 5 -columnspan 13 -rowspan 5 -ipadx 0 -ipady 0 -padx 2 -pady 2 -sticky nesw"
set props(.mfind.relief.frame1) groove
set props(.option.columns) 9
set props(.option.rows)    13
set props(.option.frames)  3
set props(.option.texts)   0
set props(.option.components)   "show-hidden mark-moves drop-menus mix-files fast-reload label-pause pause-radio label-other verbose shell-patt auto-save auto-menus view-int completion rotating lynx achown cd-follow safe-del button-ok button-save button-cancel label-panel show-backup "
set props(.option.count)   24
set props(.option.props.show-hidden) "-in .option.widgets -column 3 -row 7 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky w"
set props(.option.props.mark-moves) "-in .option.widgets -column 3 -row 9 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky w"
set props(.option.props.drop-menus) "-in .option.widgets -column 3 -row 11 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky w"
set props(.option.props.mix-files) "-in .option.widgets -column 3 -row 13 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky w"
set props(.option.props.fast-reload) "-in .option.widgets -column 3 -row 15 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky w"
set props(.option.props.label-pause) "-in .option.widgets -column 3 -row 19 -columnspan 1 -rowspan 3 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky w"
set props(.option.props.pause-radio) "-in .option.widgets -column 3 -row 23 -columnspan 1 -rowspan 3 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky w"
set props(.option.props.label-other) "-in .option.widgets -column 11 -row 1 -columnspan 1 -rowspan 3 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky sw"
set props(.option.props.verbose) "-in .option.widgets -column 11 -row 5 -columnspan 3 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky w"
set props(.option.props.shell-patt) "-in .option.widgets -column 11 -row 7 -columnspan 3 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky w"
set props(.option.props.auto-save) "-in .option.widgets -column 11 -row 9 -columnspan 3 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky w"
set props(.option.props.auto-menus) "-in .option.widgets -column 11 -row 11 -columnspan 3 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky w"
set props(.option.props.view-int) "-in .option.widgets -column 11 -row 13 -columnspan 3 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky w"
set props(.option.props.completion) "-in .option.widgets -column 11 -row 15 -columnspan 3 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky w"
set props(.option.props.rotating) "-in .option.widgets -column 15 -row 5 -columnspan 3 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky w"
set props(.option.props.lynx) "-in .option.widgets -column 15 -row 7 -columnspan 3 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky w"
set props(.option.props.achown) "-in .option.widgets -column 15 -row 9 -columnspan 3 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky w"
set props(.option.props.cd-follow) "-in .option.widgets -column 15 -row 11 -columnspan 3 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky w"
set props(.option.props.safe-del) "-in .option.widgets -column 15 -row 13 -columnspan 3 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky w"
set props(.option.props.button-ok) "-in .option.widgets -column 13 -row 25 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky {}"
set props(.option.props.button-save) "-in .option.widgets -column 15 -row 25 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky {}"
set props(.option.props.button-cancel) "-in .option.widgets -column 17 -row 25 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky {}"
set props(.option.props.label-panel) "-in .option.widgets -column 3 -row 1 -columnspan 1 -rowspan 3 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky sw"
set props(.option.props.show-backup) "-in .option.widgets -column 3 -row 5 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky w"
set props(.option.frame0) "-in .option.widgets -column 9 -row 3 -columnspan 11 -rowspan 15 -ipadx 0 -ipady 0 -padx 2 -pady 2 -sticky nesw"
set props(.option.relief.frame0) ridge
set props(.option.frame1) "-in .option.widgets -column 1 -row 3 -columnspan 7 -rowspan 15 -ipadx 0 -ipady 0 -padx 2 -pady 2 -sticky nesw"
set props(.option.relief.frame1) ridge
set props(.option.frame2) "-in .option.widgets -column 1 -row 21 -columnspan 7 -rowspan 7 -ipadx 0 -ipady 0 -padx 2 -pady 2 -sticky nesw"
set props(.option.relief.frame2) ridge
set props(.panelize.columns) 7
set props(.panelize.rows)    7
set props(.panelize.frames)  0
set props(.panelize.texts)   0
set props(.panelize.components)   "label-command in p r a c li "
set props(.panelize.count)   7
set props(.panelize.props.label-command) "-in .panelize.widgets -column 3 -row 7 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky w"
set props(.panelize.props.in) "-in .panelize.widgets -column 5 -row 7 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky {}"
set props(.panelize.props.p) "-in .panelize.widgets -column 3 -row 11 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky {}"
set props(.panelize.props.r) "-in .panelize.widgets -column 5 -row 11 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky {}"
set props(.panelize.props.a) "-in .panelize.widgets -column 7 -row 11 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky {}"
set props(.panelize.props.c) "-in .panelize.widgets -column 11 -row 11 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky {}"
set props(.panelize.props.li) "-in .panelize.widgets -column 3 -row 3 -columnspan 9 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky {}"
set props(.layout.columns) 7
set props(.layout.rows)    7
set props(.layout.frames)  1
set props(.layout.texts)   0
set props(.layout.components)   "m p k v h o s c me "
set props(.layout.count)   9
set props(.layout.props.m) "-in .layout.widgets -column 3 -row 5 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky w"
set props(.layout.props.p) "-in .layout.widgets -column 3 -row 7 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky w"
set props(.layout.props.k) "-in .layout.widgets -column 3 -row 9 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky w"
set props(.layout.props.v) "-in .layout.widgets -column 3 -row 11 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky w"
set props(.layout.props.h) "-in .layout.widgets -column 3 -row 13 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky w"
set props(.layout.props.o) "-in .layout.widgets -column 11 -row 3 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky ew"
set props(.layout.props.s) "-in .layout.widgets -column 11 -row 7 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky ew"
set props(.layout.props.c) "-in .layout.widgets -column 11 -row 11 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky ew"
set props(.layout.props.me) "-in .layout.widgets -column 3 -row 3 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky w"
set props(.layout.frame0) "-in .layout.widgets -column 1 -row 1 -columnspan 5 -rowspan 15 -ipadx 0 -ipady 0 -padx 2 -pady 2 -sticky nesw"
set props(.layout.relief.frame0) groove
set props(.quick_confirm.columns) 5
set props(.quick_confirm.rows)    7
set props(.quick_confirm.frames)  1
set props(.quick_confirm.texts)   0
set props(.quick_confirm.components)   "ov e o c de "
set props(.quick_confirm.count)   5
set props(.quick_confirm.props.ov) "-in .quick_confirm.widgets -column 5 -row 7 -columnspan 3 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky w"
set props(.quick_confirm.props.e) "-in .quick_confirm.widgets -column 5 -row 9 -columnspan 3 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky w"
set props(.quick_confirm.props.o) "-in .quick_confirm.widgets -column 5 -row 15 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky {}"
set props(.quick_confirm.props.c) "-in .quick_confirm.widgets -column 9 -row 15 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky {}"
set props(.quick_confirm.props.de) "-in .quick_confirm.widgets -column 5 -row 5 -columnspan 3 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky w"
set props(.quick_confirm.frame0) "-in .quick_confirm.widgets -column 3 -row 3 -columnspan 7 -rowspan 9 -ipadx 0 -ipady 0 -padx 2 -pady 2 -sticky nesw"
set props(.quick_confirm.relief.frame0) groove
set props(.quick_file_mask.columns) 7
set props(.quick_file_mask.rows)    6
set props(.quick_file_mask.frames)  0
set props(.quick_file_mask.texts)   0
set props(.quick_file_mask.components)   "input-def using-shell to follow dive uidgid ok back cancel ql input2 "
set props(.quick_file_mask.count)   11
set props(.quick_file_mask.props.input-def) "-in .quick_file_mask.widgets -column 3 -row 3 -columnspan 5 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky ew"
set props(.quick_file_mask.props.using-shell) "-in .quick_file_mask.widgets -column 11 -row 3 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky {}"
set props(.quick_file_mask.props.to) "-in .quick_file_mask.widgets -column 1 -row 5 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky w"
set props(.quick_file_mask.props.follow) "-in .quick_file_mask.widgets -column 3 -row 9 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky w"
set props(.quick_file_mask.props.dive) "-in .quick_file_mask.widgets -column 5 -row 9 -columnspan 3 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky w"
set props(.quick_file_mask.props.uidgid) "-in .quick_file_mask.widgets -column 11 -row 9 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky {}"
set props(.quick_file_mask.props.ok) "-in .quick_file_mask.widgets -column 3 -row 13 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky {}"
set props(.quick_file_mask.props.back) "-in .quick_file_mask.widgets -column 7 -row 13 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky {}"
set props(.quick_file_mask.props.cancel) "-in .quick_file_mask.widgets -column 11 -row 13 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky {}"
set props(.quick_file_mask.props.ql) "-in .quick_file_mask.widgets -column 1 -row 1 -columnspan 7 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky w"
set props(.quick_file_mask.props.input2) "-in .quick_file_mask.widgets -column 3 -row 7 -columnspan 7 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky ew"
set props(.quick_input.columns) 3
set props(.quick_input.rows)    5
set props(.quick_input.frames)  1
set props(.quick_input.texts)   0
set props(.quick_input.components)   "button-ok button-cancel label input "
set props(.quick_input.count)   4
set props(.quick_input.props.button-ok) "-in .quick_input.widgets -column 3 -row 11 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky w"
set props(.quick_input.props.button-cancel) "-in .quick_input.widgets -column 5 -row 11 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky e"
set props(.quick_input.props.label) "-in .quick_input.widgets -column 3 -row 3 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky w"
set props(.quick_input.props.input) "-in .quick_input.widgets -column 3 -row 5 -columnspan 3 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky ew"
set props(.quick_input.frame0) "-in .quick_input.widgets -column 1 -row 1 -columnspan 7 -rowspan 7 -ipadx 0 -ipady 0 -padx 2 -pady 2 -sticky nesw"
set props(.quick_input.relief.frame0) groove
set props(.quick_vfs.columns) 5
set props(.quick_vfs.rows)    14
set props(.quick_vfs.frames)  3
set props(.quick_vfs.texts)   0
set props(.quick_vfs.components)   "check-ftp-proxy label-sec2 label-tar radio input-limit label-pass input-passwd label-cache input-timeout label-sec input-ftp-proxy button-ok button-cancel label-vfs input-timo-vfs "
set props(.quick_vfs.count)   15
set props(.quick_vfs.props.label-sec2) "-in .quick_vfs.widgets -column 7 -row 3 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky w"
set props(.quick_vfs.props.label-tar) "-in .quick_vfs.widgets -column 3 -row 9 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky e"
set props(.quick_vfs.props.radio) "-in .quick_vfs.widgets -column 3 -row 11 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky e"
set props(.quick_vfs.props.input-limit) "-in .quick_vfs.widgets -column 5 -row 11 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky sw"
set props(.quick_vfs.props.label-pass) "-in .quick_vfs.widgets -column 3 -row 17 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky e"
set props(.quick_vfs.props.input-passwd) "-in .quick_vfs.widgets -column 5 -row 17 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky {}"
set props(.quick_vfs.props.label-cache) "-in .quick_vfs.widgets -column 3 -row 19 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky e"
set props(.quick_vfs.props.input-timeout) "-in .quick_vfs.widgets -column 5 -row 19 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky {}"
set props(.quick_vfs.props.label-sec) "-in .quick_vfs.widgets -column 7 -row 19 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky w"
set props(.quick_vfs.props.input-ftp-proxy) "-in .quick_vfs.widgets -column 5 -row 21 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky {}"
set props(.quick_vfs.props.check-ftp-proxy) "-in .quick_vfs.widgets -column 3 -row 21 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky w"
set props(.quick_vfs.props.button-ok) "-in .quick_vfs.widgets -column 3 -row 27 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky {}"
set props(.quick_vfs.props.button-cancel) "-in .quick_vfs.widgets -column 5 -row 27 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky {}"
set props(.quick_vfs.props.label-vfs) "-in .quick_vfs.widgets -column 3 -row 3 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky e"
set props(.quick_vfs.props.input-timo-vfs) "-in .quick_vfs.widgets -column 5 -row 3 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky {}"
set props(.quick_vfs.frame0) "-in .quick_vfs.widgets -column 1 -row 1 -columnspan 9 -rowspan 5 -ipadx 0 -ipady 0 -padx 2 -pady 2 -sticky nesw"
set props(.quick_vfs.relief.frame0) groove
set props(.quick_vfs.frame1) "-in .quick_vfs.widgets -column 1 -row 7 -columnspan 9 -rowspan 7 -ipadx 0 -ipady 0 -padx 2 -pady 2 -sticky nesw"
set props(.quick_vfs.relief.frame1) groove
set props(.quick_vfs.frame2) "-in .quick_vfs.widgets -column 1 -row 15 -columnspan 9 -rowspan 9 -ipadx 0 -ipady 0 -padx 2 -pady 2 -sticky nesw"
set props(.quick_vfs.relief.frame2) groove
set props(.sort.columns) 5
set props(.sort.rows)    6
set props(.sort.frames)  1
set props(.sort.texts)   0
set props(.sort.components)   "reverse-check case-check ok-button cancel-button radio-1 "
set props(.sort.count)   5
set props(.sort.props.reverse-check) "-in .sort.widgets -column 7 -row 5 -columnspan 5 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky nw"
set props(.sort.props.case-check) "-in .sort.widgets -column 7 -row 3 -columnspan 5 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky sw"
set props(.sort.props.ok-button) "-in .sort.widgets -column 9 -row 9 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky ew"
set props(.sort.props.cancel-button) "-in .sort.widgets -column 9 -row 11 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky ew"
set props(.sort.props.radio-1) "-in .sort.widgets -column 3 -row 3 -columnspan 1 -rowspan 9 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky {}"
set props(.sort.frame0) "-in .sort.widgets -column 1 -row 1 -columnspan 5 -rowspan 13 -ipadx 0 -ipady 0 -padx 2 -pady 2 -sticky nesw"
set props(.sort.relief.frame0) groove
set props(.vfshot.columns) 8
set props(.vfshot.rows)    7
set props(.vfshot.frames)  1
set props(.vfshot.texts)   1
set props(.vfshot.components)   "the-lab ct cc listbox "
set props(.vfshot.count)   4
set props(.vfshot.props.the-lab) "-in .vfshot.widgets -column 5 -row 7 -columnspan 9 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky w"
set props(.vfshot.props.ct) "-in .vfshot.widgets -column 5 -row 13 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky {}"
set props(.vfshot.props.cc) "-in .vfshot.widgets -column 11 -row 13 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky {}"
set props(.vfshot.props.listbox) "-in .vfshot.widgets -column 1 -row 1 -columnspan 15 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky {}"
set props(.vfshot.frame0) "-in .vfshot.widgets -column 1 -row 5 -columnspan 15 -rowspan 5 -ipadx 0 -ipady 0 -padx 2 -pady 2 -sticky nesw"
set props(.vfshot.relief.frame0) groove
set props(.vfshot.text0) "-in .vfshot.widgets -column 3 -row 7 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky e"
set props(.vfshot.text.text0) "Directory path:"
set props(.quick_input_2.columns) 3
set props(.quick_input_2.rows)    5
set props(.quick_input_2.frames)  1
set props(.quick_input_2.texts)   0
set props(.quick_input_2.components)   "button-ok button-cancel label-lbl input-lbl label-pth input-pth "
set props(.quick_input_2.count)   6
set props(.quick_input_2.props.button-ok) "-in .quick_input_2.widgets -column 3 -row 12 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky w"
set props(.quick_input_2.props.button-cancel) "-in .quick_input_2.widgets -column 5 -row 12 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky e"
set props(.quick_input_2.props.label-lbl) "-in .quick_input_2.widgets -column 3 -row 3 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky w"
set props(.quick_input_2.props.input-lbl) "-in .quick_input_2.widgets -column 3 -row 5 -columnspan 3 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky ew"
set props(.quick_input_2.props.label-pth) "-in .quick_input_2.widgets -column 3 -row 7 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky w"
set props(.quick_input_2.props.input-pth) "-in .quick_input_2.widgets -column 3 -row 9 -columnspan 3 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky ew"
set props(.quick_input_2.frame0) "-in .quick_input_2.widgets -column 1 -row 1 -columnspan 7 -rowspan 11 -ipadx 0 -ipady 0 -padx 2 -pady 2 -sticky nesw"
set props(.quick_input_2.relief.frame0) groove
set props(.quick_input_2.columns) 3
set props(.quick_input_2.rows)    5
set props(.quick_input_2.frames)  1
set props(.quick_input_2.texts)   0
set props(.quick_input_2.components)   "button-ok button-cancel label-pth input-pth label-lbl input-lbl "
set props(.quick_input_2.count)   6
set props(.quick_input_2.props.button-ok) "-in .quick_input_2.widgets -column 3 -row 12 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky w"
set props(.quick_input_2.props.button-cancel) "-in .quick_input_2.widgets -column 5 -row 12 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky e"
set props(.quick_input_2.props.label-pth) "-in .quick_input_2.widgets -column 3 -row 7 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky w"
set props(.quick_input_2.props.input-pth) "-in .quick_input_2.widgets -column 3 -row 9 -columnspan 3 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky ew"
set props(.quick_input_2.props.label-lbl) "-in .quick_input_2.widgets -column 3 -row 3 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky w"
set props(.quick_input_2.props.input-lbl) "-in .quick_input_2.widgets -column 3 -row 5 -columnspan 3 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky ew"
set props(.quick_input_2.frame0) "-in .quick_input_2.widgets -column 1 -row 1 -columnspan 7 -rowspan 11 -ipadx 0 -ipady 0 -padx 2 -pady 2 -sticky nesw"
set props(.quick_input_2.relief.frame0) groove
set props(.hotlist_new_entry.columns) 4
set props(.hotlist_new_entry.rows)    5
set props(.hotlist_new_entry.frames)  1
set props(.hotlist_new_entry.texts)   0
set props(.hotlist_new_entry.components)   "button-ok button-insert button-append label-pth input-pth label-lbl input-lbl "
set props(.hotlist_new_entry.count)   7
set props(.hotlist_new_entry.props.button-append) "-in .hotlist_new_entry.widgets -column 3 -row 12 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky w"
set props(.hotlist_new_entry.props.button-insert) "-in .hotlist_new_entry.widgets -column 5 -row 12 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky w"
set props(.hotlist_new_entry.props.button-cancel) "-in .hotlist_new_entry.widgets -column 7 -row 12 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky e"
set props(.hotlist_new_entry.props.label-pth) "-in .hotlist_new_entry.widgets -column 3 -row 7 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky w"
set props(.hotlist_new_entry.props.input-pth) "-in .hotlist_new_entry.widgets -column 3 -row 9 -columnspan 3 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky ew"
set props(.hotlist_new_entry.props.label-lbl) "-in .hotlist_new_entry.widgets -column 3 -row 3 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky w"
set props(.hotlist_new_entry.props.input-lbl) "-in .hotlist_new_entry.widgets -column 3 -row 5 -columnspan 3 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky ew"
set props(.hotlist_new_entry.frame0) "-in .hotlist_new_entry.widgets -column 1 -row 1 -columnspan 7 -rowspan 11 -ipadx 0 -ipady 0 -padx 2 -pady 2 -sticky nesw"
set props(.hotlist_new_entry.relief.frame0) groove
set props(.hotlist_new_group.columns) 4
set props(.hotlist_new_group.rows)    5
set props(.hotlist_new_group.frames)  1
set props(.hotlist_new_group.texts)   0
set props(.hotlist_new_group.components)   "button-append button-insert button-cancel label input "
set props(.hotlist_new_group.count)   5
set props(.hotlist_new_group.props.button-append) "-in .hotlist_new_group.widgets -column 3 -row 11 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky w"
set props(.hotlist_new_group.props.button-insert) "-in .hotlist_new_group.widgets -column 5 -row 11 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky w"
set props(.hotlist_new_group.props.button-cancel) "-in .hotlist_new_group.widgets -column 7 -row 11 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky e"
set props(.hotlist_new_group.props.label) "-in .hotlist_new_group.widgets -column 3 -row 3 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky w"
set props(.hotlist_new_group.props.input) "-in .hotlist_new_group.widgets -column 3 -row 5 -columnspan 3 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky ew"
set props(.hotlist_new_group.frame0) "-in .hotlist_new_group.widgets -column 1 -row 1 -columnspan 7 -rowspan 7 -ipadx 0 -ipady 0 -padx 2 -pady 2 -sticky nesw"
set props(.hotlist_new_group.relief.frame0) groove
set props(.movelist.columns) 9
set props(.movelist.rows)    7
set props(.movelist.frames)  1
set props(.movelist.texts)   0
set props(.movelist.components)   "ct up cc g e listbox "
set props(.movelist.count)   6
set props(.movelist.props.ct) "-in .movelist.widgets -column 3 -row 11 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky {}"
set props(.movelist.props.up) "-in .movelist.widgets -column 11 -row 11 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky ew"
set props(.movelist.props.cc) "-in .movelist.widgets -column 15 -row 11 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky {}"
set props(.movelist.props.g) "-in .movelist.widgets -column 3 -row 13 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky {}"
set props(.movelist.props.e) "-in .movelist.widgets -column 7 -row 13 -columnspan 1 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky ew"
set props(.movelist.props.listbox) "-in .movelist.widgets -column 1 -row 1 -columnspan 17 -rowspan 1 -ipadx 0 -ipady 0 -padx 0 -pady 0 -sticky w"
set props(.movelist.frame0) "-in .movelist.widgets -column 1 -row 9 -columnspan 17 -rowspan 7 -ipadx 0 -ipady 0 -padx 2 -pady 2 -sticky nesw"
set props(.movelist.relief.frame0) groove
